body{
    background-color: black;
    color: white;
    font-family: "Manrope", sans-serif;
}
/* unvisited link */
a:link {
    color: rgb(255, 255, 255);
}

/* visited link */
a:visited {
    color: rgb(255, 255, 255);
}

/* mouse over link */
a:hover {
    color: rgb(255, 255, 255);
}

/* selected link */
a:active {
    color: rgb(255, 255, 255);
}

.search{
height: 20px;
text-align: left;
margin-top: 10px;
}

.container{
    color: white;
    display: grid;
}

img{
  width: 100%;
}

.logga{
    grid-column: 1/-1;
    height: 140p;
    width: 100%;
}

.HEM{
   margin-left: 40px;
}
.Banner{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}


.meny{
    transition: background-color 0.3s;
}

nav{
    display: flex;
    justify-content: center;
    font-size: x-large;
}
nav a{
    color: white;
    padding: 10px 20px;
    margin: 0, 15px;
    transition: background-color 0.3s;
}
nav a:hover{
    background-color: grey;
}

.PRODUKTER{
    margin-left: 10px;
}

.FORUM{
    margin-left: 10px;
}

#welcome{
    text-align: center;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;  /*Hitta någon snygg font*/
    font-size:xx-large;
}
.Populäraprodukter{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.PopuläraprodukterRubrik{
    grid-column: 1/-1;
    margin-top: 20px;
    font-size: x-large;
    text-align: center;
    text-decoration: underline;
}
/* .Bil1{
    
    height: auto;
}
.Bil2{
    
    height: auto;

}
.Bil3{
    height: auto;
}
.Bil4{
    height: auto;
}
.Bil5{
    height: auto;
}

.Bil6{
    height: auto;
}
.Bil7{
    height: auto;
}
.Bil8{
    height: auto;
}
.Bil9{
    height: auto;
} */
h3{
    font-size: medium;
}
.bil:hover{
    background-image: url;
}
.Nyligensålda{
    grid-column: 1/-1;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    background-color: azure;
    color: black;
}
.NyligenSåldaRubrik{
    grid-column: 1/-1;
    margin-top: 50px;
    text-align: center;
    text-decoration: underline;
    color: white;
}
.KunderKöpteÄven{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column: 1/-1;

}
.KunderKöpteÄvenRubrik{
    text-align: center;
}
  
.Footer{
    display: grid;
    background-color: black;
    grid-column: 1/-1;
}
  
  
  